# Type Alias ErrorHandler

ErrorHandler: ((exception: Error, cause?: string) => void)

#### Type declaration

- - (exception, cause?): void

  - #### Parameters

    - exception: Error

      Exception associated with the error.

    - `Optional` cause: string

      Optional information about the context in which the error was thrown.

    #### Returns void

- Defined in core/exception-handler.js:42